.process-wrapper {
  display: flex;
  gap: 40px;
}

.process-area .section-header {
  margin-top: 50px;
  margin-bottom: 50px;
}

.process-area .thumb {
  padding-bottom: 15px;
}
.section-title span {
  color: var(--theme);
}

.hero-area .section-title {
  font-size: 80px;
}

.about-area {
  background-color: #121212;
}
.about-area-inner {
  padding-top: 100px;
  padding-bottom: 113px;
}
.about-area .section-header {
  padding-bottom: 91px;
  display: grid;
  gap: 20px 60px;
  grid-template-columns: auto 850px;
}
.about-area .image-wrapper img {
  width: 100%;
}

.about-area .text-wrapper {
  margin-top: 59px;
}
.about-area .text-wrapper .text {
  color: var(--white-2);
  max-width: 330px;
  margin-inline-start: 62%;
}
.about-area .section-title {
  color: var(--white);
}
.about-area .section-subtitle {
  font-size: 16px;
  text-transform: uppercase;
  color: var(--white-2);
}

/* .feature-area .section-content
 {
    display: grid
;
    gap: 40px 60px;}
      .feature-area .section-content {
        margin-top: 33px;
        grid-template-columns: auto;
    } */

.feature-area .section-content {
  display: flex;
  align-items: flex-start;
}

.feature-area {
  background-color: white;
}

.feature-area .features-wrapper {
  display: unset;
}

.feature-area .section-title {
  max-width: unset !important;
  margin-bottom: 50px;
}

.feature-box {
  padding: 0 100px 132px;
  border-inline-end: unset;
}

.feature-area .section-spacing {
  padding-bottom: 0px;
}

.feature-area .features-wrapper-box {
  /* margin-top: 0px; */
}

.footer-area-inner {
  padding-top: 50px;
  grid-template-columns: 305px 190px 190px 385px;
}
.footer-area-inner p {
  font-size: 18px;
  color: var(--white);
  font-family: var(--font_teko);
  text-transform: uppercase;
  line-height: 1;
}

.section-title span {
  color: var(--secondaryColor);
}

@media (max-width: 767px) {
  .feature-area .section-content {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .feature-box {
    padding: 0 0px 50px;
  }
  .skill-area-inner {
    padding-top: 60px;
  }
}
